=== debian/control ===
Source: libtest-manifest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.0.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-manifest-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-manifest-perl.git
Homepage: https://metacpan.org/release/Test-Manifest

Package: libtest-manifest-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for interacting with a test manifest file
 Test::Manifest is a Perl test framework that allows you to run any tests you
 want based on the t/test_manifest file, in any order you desire (rather than
 simply the ascii-betical order provided by default.)
