## libtest-manifest-perl 2.021

=== debian/changelog ===
libtest-manifest-perl (2.021-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.021.
  * Update years of upstream and packaging copyright amd upstream license.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 22:05:21 +0200
