=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-manifest-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-manifest-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-manifest-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-manifest-perl.git
 Homepage: https://metacpan.org/release/Test-Manifest
 
 Package: libtest-manifest-perl
