=== debian/watch ===
version=3
https://metacpan.org/release/Test-Manifest .*/Test-Manifest-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
