## libtest-manifest-perl 2.023

=== debian/changelog ===
libtest-manifest-perl (2.023-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 2.023.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libtest-manifest-perl: Add Multi-Arch: foreign.

  [ Étienne Mollier ]
  * Declare compliance with Debian Policy 4.6.1.
  * typo.patch: fix typo caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Mon, 21 Nov 2022 18:34:23 +0100
