=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-manifest-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-manifest-perl.git
 Homepage: https://metacpan.org/release/Test-Manifest
@@ -17,6 +17,7 @@
 
 Package: libtest-manifest-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: Perl module for interacting with a test manifest file
