## libtest-manifest-perl 2.024

=== debian/changelog ===
libtest-manifest-perl (2.024-1) unstable; urgency=medium

  * Import upstream version 2.024.
  * d/copyright: update upstream copyright year.
  * Declare compliance with Debian Policy 4.6.2.
  * typo.patch: remove: applied upstream.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sat, 13 Jan 2024 19:20:43 +0100
