=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libtest-manifest-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+           gregor herrmann <gregoa@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -9,7 +10,7 @@
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-manifest-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-manifest-perl.git
 Homepage: https://metacpan.org/release/Test-Manifest
