## libtest-manifest-perl 2.025

=== debian/changelog ===
libtest-manifest-perl (2.025-1) unstable; urgency=medium

  * Import upstream version 2.025.
  * Install new SECURITY.md file.
  * Update upstream email address.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 01:06:43 +0100
