=== debian/watch ===
version=4
https://metacpan.org/release/Test-Manifest .*/Test-Manifest-v?@ANY_VERSION@@ARCHIVE_EXT@$
