## libtest-manifest-perl 2.026

=== debian/changelog ===
libtest-manifest-perl (2.026-1) unstable; urgency=medium

  * Import upstream version 2.026.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Apr 2025 00:29:05 +0200
